import { setLang } from "@/i18n/serverContext"

import type { LangParams, PageArgs } from "@/types/params"

export default function HotelReservationPage({ params }: PageArgs<LangParams>) {
  setLang(params.lang)
  return null
}
